/*********
   CART
*********/

#cartQTY
		{
		display:inline;
		color:red;
		font-size:14px;
		}

div.btn_blue
		{
		color:white;
		border:1px solid #6dcff6;
		border-radius:5px;
		background: rgba(109,207,246,1);
		padding-left:5px;
		padding-right:5px;
		}


#minicart_container
		{
		display:none;
		position:relative;
		float:right;
		top:33px;
		text-align:center;
		z-index:2000000000000000000;
		margin-left:10px;
		}

#header_shop
		{
		position:relative;
		float:right;
		cursor:pointer;
		cursor:hand;
		}

#minicart_outer
		{
		position:absolute;
		width:160px;
		}

td.minicart_columnHeader_description
		{
		text-align:left;
		width:400px;
		color:grey;
		}

td.minicart_columnHeader_price
		{
		width:70px;
		text-align:right;
		padding-right:10px;
		color:grey;
		}

td.minicart_columnHeader_QTY
		{
		text-align:center;
		width:40px;
		color:grey;
		}

td.minicart_columnHeader_lineTotal
		{
		text-align:right;
		padding-left:10px;
		padding-right:10px;
		color:grey;
		width:70px;
		}

td.minicart_image
		{
		text-align:left;
		padding-left:10px;
		width:70px;
		}

td.minicart_image img
		{
		height:75px;
		}

td.minicart_description
		{
		color:grey;
		padding-left:20px;
		padding-top:7px;
		width:288px;
		}

td.minicart_image a
		{
		color:grey;
		}

td.minicart_price
		{
		width:60px;
		text-align:right;
		color:grey;
		padding-top:7px;
		padding-left:10px;
		padding-right:10px;
		}

td.minicart_QTY
		{
		text-align:center;
		width:40px
		}

td.minicart_QTY input
		{
		color:grey;
		height:20px;
		width:26px;
		font-size:15px;
		height:13px;
		border:1pt solid #CDCDCD;
		text-align:center;
		margin-top:8px;
		}

td.minicart_lineTotal
		{
		text-align:right;
		padding-top:7px;
		padding-left:10px;
		padding-right:10px;
		width:70px;
		color:grey;
		white-space: nowrap;
		}

td.minicart_btn_update
		{
		padding-top:7px;
		}

td.minicart_btn_remove
		{
		padding-top:7px;
		}

td.minicart_rowSpacer
		{
		text-align:right;
		padding-right:10px;
		font-size:1px;
		height:2px;
		}

td.minicart_title_subTotal
		{
		padding-right:10px;
		color:grey;
		padding-top:6px;
		padding-bottom:6px;
		font-weight:bold;
		text-align:right;
		width:518px;
		}

td.minicart_subTotal
		{
		text-align:right;
		padding-right:10px;
		padding-left:10px;
		padding-top:6px;
		padding-bottom:6px;
		color:grey;
		white-space: nowrap;
		width:70px;
		}

/***** FIRST CREATE THE BUBBLE ****/
#miniCart_content{
		position:relative; /*see the support section below for more info*/
		width:400px; /*size of the bubble*/
		background: rgba(246,247,247,1);
		background: -moz-linear-gradient(top, rgba(246,247,247,1) 0%, rgba(226,227,228,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(246,247,247,1)), color-stop(100%, rgba(226,227,228,1)));
		background: -webkit-linear-gradient(top, rgba(246,247,247,1) 0%, rgba(226,227,228,1) 100%);
		background: -o-linear-gradient(top, rgba(246,247,247,1) 0%, rgba(226,227,228,1) 100%);
		background: -ms-linear-gradient(top, rgba(246,247,247,1) 0%, rgba(226,227,228,1) 100%);
		background: linear-gradient(to bottom, rgba(246,247,247,1) 0%, rgba(226,227,228,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f7f7', endColorstr='#e2e3e4', GradientType=0 );

		padding:15px;
		margin:20px 0 40px 40px;
		color:#333;
		/*add the bubble outline*/
		border:1px solid grey;
		/*give the bubble curved corners*/
		-webkit-border-radius:15px;
		-moz-border-radius:15px;
		border-radius:15px;
		height:470px;
}
/***** CREATE THE TRIANGLE *****/
#miniCart_content:before {
		content:"";
		position:absolute; /*see the support section below for more info*/
		top:-60px; /* value = -(border-top-width) - (border-bottom-width) in this case -(35px - 0px)= -35px*/
		left:710px; /*horizontal position of the triangle*/
		border-width:0px 60px 60px 60px; /*size of the traingle*/
		border-style:solid;
		border-color: grey transparent; /*colour should be the same as bubble border set above*/
		display:block;
}
/*****FINALLY MAKE THE CENTRE OF THE TRIANGLE TRANPARENT****/
#miniCart_content:after {
		content:"";
		position:absolute; /*see the support section below for more info*/
		top:-59px; /* value = -(border-top-width - border-bottom-width) */
		left:710px; /* value = (:before left) + (:before border-left) - (:after border-left) */
		border-width:0px 60px 60px 60px;
		border-style:solid;
		border-color:rgba(246,247,247,1) transparent; /*colour should be the same as the container background*/
		display:block;
}
